/* line 9, ../sass/field-collection_hero.scss */
.heros-rows-wrapper {
  list-style: none;
  padding: 0;
  overflow: hidden;
  max-width: 1350px;
  margin: 0 auto 60px auto;
}
/* line 16, ../sass/field-collection_hero.scss */
.heros-rows-wrapper .hero-row-wrapper {
  position: relative;
}
/* line 20, ../sass/field-collection_hero.scss */
.heros-rows-wrapper .hero-row-wrapper .hero-image-wrapper .hero-image-desktop {
  display: none;
}
@media screen and (min-width: 600px) {
  /* line 20, ../sass/field-collection_hero.scss */
  .heros-rows-wrapper .hero-row-wrapper .hero-image-wrapper .hero-image-desktop {
    display: block;
  }
  /* line 26, ../sass/field-collection_hero.scss */
  .heros-rows-wrapper .hero-row-wrapper .hero-image-wrapper .hero-image-desktop img {
    width: 100%;
    height: auto;
    display: block;
  }
}
@media screen and (min-width: 600px) {
  /* line 34, ../sass/field-collection_hero.scss */
  .heros-rows-wrapper .hero-row-wrapper .hero-image-wrapper .hero-image-mobile {
    display: none;
  }
}
/* line 41, ../sass/field-collection_hero.scss */
.heros-rows-wrapper .hero-row-wrapper .category-icon-title-wrapper {
  margin-bottom: 10px;
  width: 100%;
  overflow: hidden;
  display: table;
}
/* line 47, ../sass/field-collection_hero.scss */
.heros-rows-wrapper .hero-row-wrapper .category-icon-title-wrapper .icon-wrapper {
  display: table-cell;
  width: 53px;
  vertical-align: middle;
  padding-right: 20px;
}
/* line 54, ../sass/field-collection_hero.scss */
.heros-rows-wrapper .hero-row-wrapper .category-icon-title-wrapper .title-wrapper {
  display: table-cell;
  vertical-align: middle;
}
/* line 58, ../sass/field-collection_hero.scss */
.heros-rows-wrapper .hero-row-wrapper .category-icon-title-wrapper .title-wrapper h1 {
  margin: 0;
}
@media screen and (min-width: 900px) {
  /* line 64, ../sass/field-collection_hero.scss */
  .heros-rows-wrapper .hero-row-wrapper .text-wrapper {
    position: absolute;
    width: 53%;
    min-width: 250px;
    vertical-align: middle;
    overflow: hidden;
    height: 100%;
    line-height: 100%;
  }
  /* line 74, ../sass/field-collection_hero.scss */
  .heros-rows-wrapper .hero-row-wrapper .text-wrapper .text {
    display: table;
    box-sizing: border-box;
    height: 100%;
    vertical-align: middle;
  }
  /* line 80, ../sass/field-collection_hero.scss */
  .heros-rows-wrapper .hero-row-wrapper .text-wrapper .text .cell {
    display: table-cell;
    vertical-align: middle;
  }
  /* line 86, ../sass/field-collection_hero.scss */
  .heros-rows-wrapper .hero-row-wrapper .text-wrapper.background-color-dark .text .title-wrapper .title h2 {
    color: #fff;
  }
  /* line 90, ../sass/field-collection_hero.scss */
  .heros-rows-wrapper .hero-row-wrapper .text-wrapper.right {
    top: 0;
    right: 0;
  }
  /* line 94, ../sass/field-collection_hero.scss */
  .heros-rows-wrapper .hero-row-wrapper .text-wrapper.right .text {
    padding: 20px 40px 20px 250px;
  }
  /* line 98, ../sass/field-collection_hero.scss */
  .heros-rows-wrapper .hero-row-wrapper .text-wrapper.right.background-color-light {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&amp;0+0,0.8+20 */
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 30%, rgba(255, 255, 255, 0.8) 99%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(20%, rgba(255, 255, 255, 0.8)), color-stop(99%, rgba(255, 255, 255, 0.8)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 30%, rgba(255, 255, 255, 0.8) 99%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 30%, rgba(255, 255, 255, 0.8) 99%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 30%, rgba(255, 255, 255, 0.8) 99%);
    /* IE10+ */
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 30%, rgba(255, 255, 255, 0.8) 99%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#99ffffff',GradientType=1 );
    /* IE6-9 */
  }
  /* line 109, ../sass/field-collection_hero.scss */
  .heros-rows-wrapper .hero-row-wrapper .text-wrapper.right.background-color-dark {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&amp;0+0,0.8+20 */
    background: -moz-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.8) 30%, rgba(0, 0, 0, 0.8) 99%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, transparent), color-stop(30%, rgba(0, 0, 0, 0.8)), color-stop(99%, rgba(0, 0, 0, 0.8)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.8) 30%, rgba(0, 0, 0, 0.8) 99%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.8) 30%, rgba(0, 0, 0, 0.8) 99%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.8) 30%, rgba(0, 0, 0, 0.8) 99%);
    /* IE10+ */
    background: linear-gradient(to right, transparent 0%, rgba(0, 0, 0, 0.8) 30%, rgba(0, 0, 0, 0.8) 99%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#99000000',GradientType=1 );
    /* IE6-9 */
  }
  /* line 121, ../sass/field-collection_hero.scss */
  .heros-rows-wrapper .hero-row-wrapper .text-wrapper.left {
    top: 0;
    left: 0;
  }
  /* line 125, ../sass/field-collection_hero.scss */
  .heros-rows-wrapper .hero-row-wrapper .text-wrapper.left .text {
    padding: 20px 250px 20px 40px;
  }
  /* line 129, ../sass/field-collection_hero.scss */
  .heros-rows-wrapper .hero-row-wrapper .text-wrapper.left.background-color-light {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&amp;0.8+80,0+100 */
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0.8) 70%, rgba(255, 255, 255, 0) 99%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0.8)), color-stop(70%, rgba(255, 255, 255, 0.8)), color-stop(99%, rgba(255, 255, 255, 0)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0.8) 70%, rgba(255, 255, 255, 0) 99%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0.8) 70%, rgba(255, 255, 255, 0) 99%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0.8) 70%, rgba(255, 255, 255, 0) 99%);
    /* IE10+ */
    background: linear-gradient(to right, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0.8) 70%, rgba(255, 255, 255, 0) 99%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99ffffff', endColorstr='#00ffffff',GradientType=1 );
    /* IE6-9 */
  }
  /* line 140, ../sass/field-collection_hero.scss */
  .heros-rows-wrapper .hero-row-wrapper .text-wrapper.left.background-color-dark {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&amp;0.8+80,0+100 */
    background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.8) 70%, transparent 99%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(0, 0, 0, 0.8)), color-stop(70%, rgba(0, 0, 0, 0.8)), color-stop(99%, transparent));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.8) 70%, transparent 99%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.8) 70%, transparent 99%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.8) 70%, transparent 99%);
    /* IE10+ */
    background: linear-gradient(to right, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.8) 70%, transparent 99%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#00000000',GradientType=1 );
    /* IE6-9 */
  }
}
/* line 153, ../sass/field-collection_hero.scss */
.heros-rows-wrapper .hero-row-wrapper .text-wrapper .text {
  padding: 20px 0;
}
@media screen and (min-width: 400px) {
  /* line 153, ../sass/field-collection_hero.scss */
  .heros-rows-wrapper .hero-row-wrapper .text-wrapper .text {
    padding: 20px 10px;
  }
}
/* line 160, ../sass/field-collection_hero.scss */
.heros-rows-wrapper .hero-row-wrapper .text-wrapper .text a:hover {
  text-decoration: none;
}
/* line 164, ../sass/field-collection_hero.scss */
.heros-rows-wrapper .hero-row-wrapper .text-wrapper .text h1.title {
  font-weight: normal;
  font-size: 1.5em;
  color: #000;
}
/* line 169, ../sass/field-collection_hero.scss */
.heros-rows-wrapper .hero-row-wrapper .text-wrapper .text h1.title.background-color-dark {
  color: #ffffff;
}
/* line 174, ../sass/field-collection_hero.scss */
.heros-rows-wrapper .hero-row-wrapper .text-wrapper .text .title-wrapper {
  clear: both;
  margin-bottom: 10px;
}
/* line 179, ../sass/field-collection_hero.scss */
.heros-rows-wrapper .hero-row-wrapper .text-wrapper .text .title-wrapper .title h2 {
  font-size: 2.2em;
  line-height: 1em;
  color: #000000;
  padding: 0 0 8px 0;
  margin: 0;
  font-weight: normal;
}
@media screen and (min-width: 500px) {
  /* line 179, ../sass/field-collection_hero.scss */
  .heros-rows-wrapper .hero-row-wrapper .text-wrapper .text .title-wrapper .title h2 {
    font-size: 2.4em;
  }
}
@media screen and (min-width: 400px) and (max-width: 900px) {
  /* line 194, ../sass/field-collection_hero.scss */
  .heros-rows-wrapper .hero-row-wrapper .text-wrapper .text .title-sub-link-label-wrapper {
    display: table;
    width: 100%;
  }
  /* line 200, ../sass/field-collection_hero.scss */
  .heros-rows-wrapper .hero-row-wrapper .text-wrapper .text .title-sub-link-label-wrapper .title-sub-outer-wrapper, .heros-rows-wrapper .hero-row-wrapper .text-wrapper .text .title-sub-link-label-wrapper .link-label-outer-wrapper {
    display: table-cell;
    vertical-align: top;
  }
  /* line 205, ../sass/field-collection_hero.scss */
  .heros-rows-wrapper .hero-row-wrapper .text-wrapper .text .title-sub-link-label-wrapper .title-sub-outer-wrapper {
    width: 100%;
  }
  /* line 209, ../sass/field-collection_hero.scss */
  .heros-rows-wrapper .hero-row-wrapper .text-wrapper .text .title-sub-link-label-wrapper .link-label-outer-wrapper {
    text-align: right;
    padding-left: 12px;
  }
  /* line 213, ../sass/field-collection_hero.scss */
  .heros-rows-wrapper .hero-row-wrapper .text-wrapper .text .title-sub-link-label-wrapper .link-label-outer-wrapper .link-label-wrapper {
    margin: 0;
  }
}
/* line 219, ../sass/field-collection_hero.scss */
.heros-rows-wrapper .hero-row-wrapper .text-wrapper .text .title-sub-link-label-wrapper .title-sub-wrapper {
  margin-bottom: 10px;
}
/* line 222, ../sass/field-collection_hero.scss */
.heros-rows-wrapper .hero-row-wrapper .text-wrapper .text .title-sub-link-label-wrapper .title-sub-wrapper .title-sub {
  color: #000000;
  font-size: 1em;
  line-height: 1.2em;
}
@media screen and (min-width: 900px) {
  /* line 222, ../sass/field-collection_hero.scss */
  .heros-rows-wrapper .hero-row-wrapper .text-wrapper .text .title-sub-link-label-wrapper .title-sub-wrapper .title-sub {
    font-size: 1.2em;
  }
}
/* line 234, ../sass/field-collection_hero.scss */
.heros-rows-wrapper .hero-row-wrapper .text-wrapper .text .title-sub-link-label-wrapper .background-color-dark .title-sub-wrapper .title-sub {
  color: #fff;
}
/* line 239, ../sass/field-collection_hero.scss */
.heros-rows-wrapper .hero-row-wrapper .text-wrapper .text .title-sub-link-label-wrapper .link-label-wrapper {
  display: inline-block;
  margin-top: 15px;
}
/* line 243, ../sass/field-collection_hero.scss */
.heros-rows-wrapper .hero-row-wrapper .text-wrapper .text .title-sub-link-label-wrapper .link-label-wrapper .link-label {
  background: none repeat scroll 0 0 #000000;
  border-radius: 3px;
  display: block;
  font-size: 1.2em;
  color: #ffffff;
  padding: 5px 8px 6px;
  white-space: nowrap;
}
@media screen and (min-width: 500px) {
  /* line 243, ../sass/field-collection_hero.scss */
  .heros-rows-wrapper .hero-row-wrapper .text-wrapper .text .title-sub-link-label-wrapper .link-label-wrapper .link-label {
    padding: 10px 15px 12px;
  }
}
/* line 260, ../sass/field-collection_hero.scss */
.heros-rows-wrapper .hero-row-wrapper .text-wrapper .text .title-sub-link-label-wrapper .link-label-outer-wrapper.background-color-dark .link-label-wrapper .link-label {
  background-color: #ffffff;
  color: #000000;
}
/* line 270, ../sass/field-collection_hero.scss */
.heros-rows-wrapper .hero-row-wrapper div.heros-features-rows-wrapper {
  bottom: 6px;
}
/* line 275, ../sass/field-collection_hero.scss */
.heros-rows-wrapper .hero-row-wrapper.no-right-margin .text-wrapper {
  right: 0%;
  width: 30%;
}
/* line 282, ../sass/field-collection_hero.scss */
.heros-rows-wrapper .hero-row-wrapper.no-teaser .title-sub-wrapper {
  display: none;
}
/* line 290, ../sass/field-collection_hero.scss */
.heros-rows-wrapper .hero-row-wrapper.stacked .hero-image-wrapper .image-wrapper div.image img {
  border-radius: inherit;
}
/* line 296, ../sass/field-collection_hero.scss */
.heros-rows-wrapper .hero-row-wrapper.stacked .text-wrapper {
  position: relative;
  left: auto;
  padding-left: 0px;
  padding-bottom: 0px;
  width: auto;
  right: auto;
}
/* line 304, ../sass/field-collection_hero.scss */
.heros-rows-wrapper .hero-row-wrapper.stacked .text-wrapper .text {
  margin-left: 0;
  margin-right: 0;
}
/* line 309, ../sass/field-collection_hero.scss */
.heros-rows-wrapper .hero-row-wrapper.stacked .text-wrapper .category-icon-title-wrapper {
  margin-bottom: 10px;
}
/* line 312, ../sass/field-collection_hero.scss */
.heros-rows-wrapper .hero-row-wrapper.stacked .text-wrapper .category-icon-title-wrapper .icon-wrapper {
  float: none;
  width: 110px;
}
/* line 317, ../sass/field-collection_hero.scss */
.heros-rows-wrapper .hero-row-wrapper.stacked .text-wrapper .category-icon-title-wrapper h1 {
  float: none;
  margin: 0;
}
/* line 325, ../sass/field-collection_hero.scss */
.heros-rows-wrapper .hero-row-wrapper.stacked .text-wrapper .title-wrapper .title h2 {
  margin: 10px 0 3px 0;
  font-size: 46px;
  position: relative;
  left: auto;
  bottom: auto;
}
/* line 334, ../sass/field-collection_hero.scss */
.heros-rows-wrapper .hero-row-wrapper.stacked .text-wrapper .title-sub-wrapper {
  display: block;
  position: relative;
  left: auto;
  width: auto;
  padding: 0;
}
/* line 344, ../sass/field-collection_hero.scss */
.heros-rows-wrapper .hero-row-wrapper.slick-slide {
  padding-left: 33px;
  padding-right: 33px;
}
@media screen and (min-width: 900px) {
  /* line 350, ../sass/field-collection_hero.scss */
  .heros-rows-wrapper .hero-row-wrapper.slick-slide .text-wrapper.left {
    margin-left: 33px;
  }
  /* line 354, ../sass/field-collection_hero.scss */
  .heros-rows-wrapper .hero-row-wrapper.slick-slide .text-wrapper.right {
    margin-right: 33px;
  }
}
/* line 362, ../sass/field-collection_hero.scss */
.heros-rows-wrapper .slick-prev, .heros-rows-wrapper .slick-next {
  height: 34px;
  width: 24px;
}
/* line 367, ../sass/field-collection_hero.scss */
.heros-rows-wrapper .slick-prev:before, .heros-rows-wrapper .slick-next:before {
  font-family: "fontello";
  font-size: 34px;
  line-height: 1;
  color: #666;
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* line 377, ../sass/field-collection_hero.scss */
.heros-rows-wrapper .slick-prev:before {
  content: "\E80D";
}
/* line 381, ../sass/field-collection_hero.scss */
.heros-rows-wrapper .slick-next:before {
  content: "\E80B";
}
/* line 385, ../sass/field-collection_hero.scss */
.heros-rows-wrapper .slick-disabled {
  visibility: hidden;
}

/* line 391, ../sass/field-collection_hero.scss */
.paragraphs-item-hero {
  margin: 0 auto;
}
